p {
  margin-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.heading {
  display: inline-block;
  margin-top: 10px;
  font-family: Lato, sans-serif;
  font-size: 30px;
}

.heading.menu {
  color: #fdb827;
  font-size: 24px;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  background-color: #f7f7f7;
  box-shadow: 5px 5px 9px -6px rgba(0, 0, 0, 0.36);
}

.container {
  display: block;
  max-width: 1200px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section {
  width: 100vw;
  height: 50vw;
  background-image: url('../images/01623B_HomepageCGI.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.container-2 {
  max-width: 1200px;
}

.heading-2 {
  font-family: Bitter, serif;
}

.footer {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fff;
}

.footertext {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
}

.link {
  color: #003572;
  font-weight: 400;
  text-decoration: none;
}

.columns-7 {
  display: none;
}

.text-block {
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.container-3 {
  max-width: 1200px;
}

.image {
  height: 120px;
}

.image-2 {
  height: 80px;
  max-width: 100%;
}

.columns-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.container-4 {
  max-width: 1200px;
}

.section-2 {
  background-color: #fef5d9;
}

.text-block-5 {
  color: #666;
  font-weight: 300;
}

.columns-9 {
  margin-bottom: 40px;
}

.columns-10 {
  display: block;
  margin-top: 19px;
  margin-bottom: 40px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.section-3 {
  background-color: rgba(221, 238, 186, 0.49);
}

.section-4 {
  background-color: #dbdbdb;
}

.nav-link {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.section-white {
  background-color: #fff;
}

.partnerstones {
  text-align: center;
}

.image-4 {
  text-align: center;
}

.column-2 {
  text-align: center;
}

.column-3 {
  text-align: center;
}

.column-4 {
  text-align: center;
}

.section-5 {
  padding-bottom: 20px;
  background-color: #fef5d9;
}

.text-block-6 {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 32px;
}

.paddedimage {
  padding-right: 100px;
  padding-left: 100px;
}

.paragraph {
  text-align: center;
}

.imagecaption {
  margin-top: 10px;
  text-align: center;
}

.section-6 {
  background-color: #fff;
}

@media screen and (max-width: 991px) {
  .footer {
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .paddedimage {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .column {
    display: none;
  }

  .columns-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .partnerstones {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .imagecaption {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 479px) {
  .heading.menu {
    font-size: 18px;
  }

  .footer {
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: no-repeat;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .columns-7 {
    padding-top: 20px;
  }
}

